Veja se o seu Mac poderá rodar o novo macOS Mojave

Macworld / EUA
06 de junho de 2018 - 10h00
Atualização anunciada durante a WWDC 2018 terá novidades como Dark Mode, Stacks, melhorias no Finder e aplicativos novos.

A grande keynote da WWDC 2018 já é passado, e a Apple passou um bom tempo focando nos seus novos sistemas operacionais – veja aqui as principais novidades anunciadas para o iOS 12, macOS Mojave, watchOS 5 e tvOS 12.

Todos os novos sistemas deverão ser lançados por volta do próximo mês de setembro. 

No entanto, grandes atualizações de sistemas nem sempre são suportadas por todos os aparelhos ainda disponíveis no mercado.

macOS Mojave

Dark Mode, Stacks, melhorias no Finder e novos apps como News e Home…há muitas novidades interessantes no macOS Mojave (10.14). No entanto, se você possui um Mac com mais de seis anos, provavelmente não conseguirá rodar o novo update da plataforma. 

A nova versão do macOS derruba oficialmente o suporte para qualquer Mac lançado antes de 2012, com exceção de alguns sistemas Mac Pro que possuem um processador gráfico com suporte para Metal.

Vale notar que ficar “preso” no Sierra ou High Sierra não é a pior coisa do mundo para o seu Mac – a grande maioria dos apps não vai exigir o Mojave para rodar. Mas se você queria atualizar o seu de oito anos para o mais recente macOS, então está sem sorte.

macosdarkmode.jpg

Macs com suporte para o macOS Mojave

-MacBook (início de 2015 ou mais recente)

-MacBook Air (meio de 2012 ou mais recente)

-MacBook Pro (meio de 2012 ou mais recente)

-Mac mini (final de 2012 ou mais recente)

-iMac (final de 2012 ou mais recente)

-iMac Pro (2017)

-Mac Pro (final de 2013 ou mais recente, mais modelos de 2010 e do meio de 2012 com GPU recomendada com suporte para Metal)

Fim do suporte

-MacBook (Final de 2009 e meio de 2010)

-MacBook Pro (Meio de 2010 até o final de 2011)

-MacBook Air (Final de 2010 até o meio 2011)

-Mac mini (Meio de 2010 e meio de 2011)

-iMac (Final de 2009 até final de 2011)

  • # Tópicos
  • # Mac